NEPOMUKSERVICESTU(8)

NAME
nepomukservicestub - Tymczasowa usługa KDE dla wtyczek Nepomuka.

WYWOłANIE

nepomukservicestub [--help] [Parametry ogólne] [Qt(TM)-options] [KDE-options] {servicename}

OPIS

nepomukservicestub uruchamia wtyczki programu Nepomuk jako osobny proces.

Jest wykorzystywany przez nepomukserver do uruchamiania wszystkich skonfigurowanych usług Nepomuka.

PARAMETRY OGóLNE

--author
    Wyświetla informację o autorze programu.

--Pomoc
    Wyświetla stronę pomocy o dostępnych opcjach.

--help-all
    Wyświetla wszystkie dostępne opcje.

--help-kde
    Wyświetla opcje związane z KDE.

--help-qt
    Wyświetla opcje związane z biblioteką Qt.

--license
    Podaje informacje na temat licencji.

-v --version
    Wyświetla informacje o wersji programu

OPCJE PROGRAMU

servicename
    Nazwa wtyczki do uruchomienia

ZOBACZ TAKżE

nepomukserver(8)

BłęDY

Program zawiera na pewno mnóstwo błędów. Należy je zgłaszać na stronie: bugs.kde.org[1].

AUTHOR

Sebastian Trueg <trueg@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org